html {
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}
body {
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}
#privacy_page a {color: #ff6600;}.header{background-color:#fff !important;}
footer>.inner>.privacy-link{font-size: 14px;letter-spacing: 0.05em;text-decoration: underline;margin-left: 20px}
footer>.inner>.privacy-link:hover{text-decoration: none;}
.footer>.inner>.privacy-link>.gray{color: #666}


.htxt01, .htxt01_bb, .htxt01_01 {
    font-size: 38px;
    font-weight: bold;
    line-height: 1.29;
    letter-spacing: 1.52px;
    text-align: left;
    color: #ff6600;
}
.htxt01_01 {
    position: relative;
    text-align: left;
    padding-top: 56px;
    padding-bottom: 48px;
    padding-left: calc( (100% - 960px) / 2);
    padding-right: calc( (100% - 960px) / 2);
    border-bottom: 2px solid #f3f5f7;
    margin-bottom: 40px;
}

h2 {
	font-size: 3.5rem;
}

h3 {
	font-size: 22px;
}

#privacy_page{padding-top: 117px;padding-bottom: 120px;}

@media print, screen and (min-width: 768px){
#privacy_page .privacy_wrapeer {
    width: 960px;
    margin: 0 auto;
}
#privacy_page .privacy_wrapeer .privacy_txt01 {
    text-align: right;
    margin: 48px 0 0 0;
}
#privacy_page p {
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 2;
    color: #666;
    font-size: 16px;

}
#privacy_page .privacy_wrapeer h3 {
    margin-bottom: 24px;
    margin-top: 40px;
    font-size: 26px;
    color:#666;
    font-weight: 600;
}
#privacy_page .privacy_txt04 {
    margin-top: 30px;
}
#privacy_page .privacy_wrapeer ul {
    margin-top: 40px;
}
.list01 li {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.88;
    letter-spacing: 0.64px;
    text-align: left;
    color: #333333;
    position: relative;
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 8px;
}
/* .list01 li:before {
    content: "";
    width: 7px;
    height: 4px;
    display: inline-block;
    background: #ff6600;
    position: absolute;
    left: 0;
    top: 0.75em;
} */
#privacy_page .privacy_txt_h {
    font-weight: 600;
}
#privacy_page .privacy_txt03 {
    margin-top: 32px;
}


#privacy_page .privacy_wrapeer .privacy_table01 p {
    border-bottom: 1px solid #dcdcdc;
    padding: 8px;
    padding-left: 16px;
}
#privacy_page .privacy_wrapeer .privacy_table03 {
    border-collapse: collapse;
    width: 100%;
    margin: 32px 0 32px 0;
    font-size: 16px;
    color: #666;
}
 #privacy_page .privacy_wrapeer .privacy_table03 th, #privacy_page .privacy_wrapeer .privacy_table03 td {
    border: 1px solid #dcdcdc;
    padding: 8px;
    padding-left: 16px;
}
#privacy_page .privacy_wrapeer .privacy_table03 th {
    background-color: #f0f0eb;
}
#privacy_page .privacy_wrapeer .privacy_table03 th, #privacy_page .privacy_wrapeer .privacy_table03 td {
    border: 1px solid #dcdcdc;
    padding: 8px;
    padding-left: 16px;
    text-align: left;
}


#privacy_page .privacy_wrapeer .privacy_table04 {
    border-collapse: collapse;
    width: 100%;
    margin: 32px 0 32px 0;
    font-size: 16px;
    color: #666;
}
 #privacy_page .privacy_wrapeer .privacy_table04 th, #privacy_page .privacy_wrapeer .privacy_table04 td {
    border: 1px solid #dcdcdc;
    padding: 8px;
    padding-left: 16px;
}
#privacy_page .privacy_wrapeer .privacy_table04 th {
    background-color: #f0f0eb;
}
#privacy_page .privacy_wrapeer .privacy_table04 th, #privacy_page .privacy_wrapeer .privacy_table04 td {
    border: 1px solid #dcdcdc;
    padding: 8px;
    padding-left: 16px;
}
#privacy_page .privacy_txt05 {
    margin-top: 20px;
}

#privacy_page .privacy_wrapeer .privacy_txt01 {
  text-align: right;
  margin: 48px 0 0 0;
}
}

@media screen and (max-width: 767px){

#privacy_page .privacy_wrapeer {
    width: 93.6vw;
    /* width: 100% !important; */
    margin: 0 auto;
}

@media screen and (max-width: 480px){
.htxt01_01{padding-top: 30vw;}
}

.htxt01_01 {
    padding-top: 0;
    padding-bottom: 6.6666666667vw;
    padding-left: 3.2vw;
    padding-right: 3.2vw;
    font-size: 22px;
    color: #ff6600;
    margin-bottom: 30px;
    border-bottom: 2px solid #f3f5f7;
}
#privacy_page .privacy_wrapeer .privacy_txt01 {
    text-align: right;
    margin: 6.4vw 0 0 0;
}
#privacy_page p {
  font-size: 13px;
  line-height: 1.6em;
  font-weight: 300;
  margin: 15px 0;
  color: #666;
}
}
#privacy_page .privacy_wrapeer h3 {
    font-size: 4.2666666667vw;
    color: #001e4d;
    margin-bottom: 3.2vw;
    margin-top: 5.3333333333vw;
}

#privacy_page .privacy_txt_h {
    font-weight: 900;
    color:#5A5A5A;
}

#privacy_page .privacy_wrapeer ul {
    margin-top: 5.3333333333vw;
}
.list01 li {
    padding-left: 2.6666666667vw;
    margin-bottom: 2.1333333333vw;
    font-size: 3.4666666667vw;
    line-height: 1.25;
}
/* .list01 li:before {
    width: 1.8666666667vw;
    height: 1.0666666667vw;
    top: 0.45em;
    content: "";
width: 7px;
height: 4px;
display: inline-block;
background: #0083BA;
position: absolute;
left: 0;
top: 0.75em;
} */
#privacy_page .privacy_txt03 {
    margin-top: 4.2666666667vw;
    font-size: 3.4666666667vw;
    font-weight: normal;
}

#privacy_page .privacy_txt05 {
    margin-top: 20px;
}

#privacy_page .privacy_wrapeer .privacy_table03 {
    border-collapse: collapse;
    table-layout: fixed;
    /* width: 87.7333333333vw; */
    margin: 4.2666666667vw 0 4.2666666667vw 0;
    font-size: 13px;
}
#privacy_page .privacy_wrapeer .privacy_table03 tr {
    width: 87.7333333333vw;
}
#privacy_page .privacy_wrapeer .privacy_table03 th{background-color: #F0F0F0;color:#666;}
#privacy_page .privacy_wrapeer .privacy_table03 th, #privacy_page .privacy_wrapeer .privacy_table03 td {
    border: 1px solid #dcdcdc;
    padding: 1.0666666667vw;
    padding-left: 2.1333333333vw;
    word-wrap: break-word;
    line-height: 1.2;
}

#privacy_page .privacy_wrapeer .privacy_table04 {
    border-collapse: collapse;
    table-layout: fixed;
    /* width: 87.7333333333vw; */
    margin: 4.2666666667vw 0 4.2666666667vw 0;
    font-size: 13px;
}
#privacy_page .privacy_wrapeer .privacy_table04 tr {
    width: 87.7333333333vw;
}
#privacy_page .privacy_wrapeer .privacy_table04 th{background-color: #F0F0F0;color:#666;}
#privacy_page .privacy_wrapeer .privacy_table04 th, #privacy_page .privacy_wrapeer .privacy_table04 td {
    border: 1px solid #dcdcdc;
    padding: 1.0666666667vw;
    padding-left: 2.1333333333vw;
    word-wrap: break-word;
    line-height: 1.2;
}
.section-top-contact{
    overflow: hidden;
}

}


/* @media screen and (max-width: 767px){
#privacy_page .privacy_wrapeer {
    width: 93.6vw;
    margin: 0 auto;
}
.htxt01_01 {
    padding-top: 6.4vw;
    padding-bottom: 6.6666666667vw;
    padding-left: 3.2vw;
    padding-right: 3.2vw;
}
#privacy_page .privacy_wrapeer .privacy_txt01 {
    text-align: right;
    margin: 6.4vw 0 0 0;
}
#privacy_page p {
    font-size: 3.4666666667vw;
    font-weight: normal;
}
#privacy_page .privacy_wrapeer h3 {
    font-size: 4.2666666667vw;
    color: #001e4d;
    margin-bottom: 3.2vw;
    margin-top: 5.3333333333vw;
}
#privacy_page p {
    font-size: 3.4666666667vw;
    font-weight: normal;
}
#privacy_page .privacy_txt_h {
    font-weight: 600;
}

#privacy_page .privacy_wrapeer ul {
    margin-top: 5.3333333333vw;
}
.list01 li {
    padding-left: 2.6666666667vw;
    margin-bottom: 2.1333333333vw;
    font-size: 3.4666666667vw;
    line-height: 1.25;
}
.list01 li:before {
    width: 1.8666666667vw;
    height: 1.0666666667vw;
    top: 0.45em;
}
#privacy_page .privacy_txt03 {
    margin-top: 4.2666666667vw;
    font-size: 3.4666666667vw;
    font-weight: normal;
}
#privacy_page .privacy_wrapeer .privacy_table03 {
    border-collapse: collapse;
    table-layout: fixed;
    width: 87.7333333333vw;
    margin: 4.2666666667vw 0 4.2666666667vw 0;
}
#privacy_page .privacy_wrapeer .privacy_table03 tr {
    width: 87.7333333333vw;
}
#privacy_page .privacy_wrapeer .privacy_table03 th, #privacy_page .privacy_wrapeer .privacy_table03 td {
    border: 1px solid #dcdcdc;
    padding: 1.0666666667vw;
    padding-left: 2.1333333333vw;
    word-wrap: break-word;
}
#privacy_page .privacy_wrapeer .privacy_table03 th, #privacy_page .privacy_wrapeer .privacy_table03 td {
    border: 1px solid #dcdcdc;
    padding: 1.0666666667vw;
    padding-left: 2.1333333333vw;
    word-wrap: break-word;
}

#privacy_page .privacy_wrapeer .privacy_table04 {
    border-collapse: collapse;
    table-layout: fixed;
    width: 87.7333333333vw;
    margin: 4.2666666667vw 0 4.2666666667vw 0;
}
#privacy_page .privacy_wrapeer .privacy_table04 tr {
    width: 87.7333333333vw;
}
#privacy_page .privacy_wrapeer .privacy_table04 th, #privacy_page .privacy_wrapeer .privacy_table04 td {
    border: 1px solid #dcdcdc;
    padding: 1.0666666667vw;
    padding-left: 2.1333333333vw;
    word-wrap: break-word;
}
#privacy_page .privacy_wrapeer .privacy_table04 th, #privacy_page .privacy_wrapeer .privacy_table04 td {
    border: 1px solid #dcdcdc;
    padding: 1.0666666667vw;
    padding-left: 2.1333333333vw;
    word-wrap: break-word;
}


} */
